\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Weep, O mine eyes à 3"
	composer = "John Wilbye"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = " http://petrucci.mus.auth.gr/imglnks/usimg/0/06/IMSLP29833-PMLP03246-Wilbye_Madrigals1_3Voices.pdf"
	date = "Transcribed on July 26, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  bes1. a4 g a1 d1. c4 bes a g g fis g1
  r4 bes bes bes es4. d8 c2 f4. es8 d2 es4. es8  d4 d c bes c2 d4 f f4. es8 d4 d c4. bes8 a2 a bes4 a g1 fis2
  r2^"A" g1 fis4 e fis1
  r2 bes1 a4 g fis bes a2 g4 d' d d bes4. a8 g2 c4. bes8 a2 d4. c8 bes2 bes4 c bes bes a bes bes a bes d d c bes bes a g fis2
  r4 d'2 d c4 d2^"B" a4 f' es d c bes a2 a4 bes a g fis g a1 g2 g d'2. d4 d2 d d,4 e f g a2 bes4 g2 a4 fis2 g
  d'2 c4 bes a g8 f e2 fis4 d' c bes a g2 fis8 e fis2 g bes a1 g4 a bes c d2 d c d4 bes2 c4 a2 b\breve
  \endbar
}
}


cantuswords = \lyricmode {
  Weep, O mine eyes, Weep, O mine eyes and cease _ not,
  Your spring tides, out a -- las!
  out a -- las, 
  out a -- las, me -- thinks in -- crease not,
  Your spring tides, out a -- las, me -- thinks, me -- thinks in -- crease not.
  Weep, O mine eyes, 
  Weep, O mine eyes, and cease not,
  Your spring tides, out a -- las,
  out a -- las, 
  out a-- las, 
  out a -- las, 
  me -- thinks in -- crease _ not,
  Your spring tides, out a -- las, me -- thinks, 
  me -- thinks in -- crease not.
  O when, O when be -- gin you,
  O when, O when be -- gin you 
  To swell so high, 
  to swell so high that I may drown me in you?
  O when, O when be -- _ gin you,
  O when, O when be -- _ _ gin you, be -- gin you
  To swell so high that I may drown me in you?
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c'' {
    r2 g1 fis4 e fis1
    r2 bes1 a4 g fis bes a2 g4 d' d d bes4. a8 g2 c4. bes8 a2 d4. c8 bes2 bes4 c bes bes a bes bes a bes d d c bes bes a g fis2
    r4 d'2 d c4 d2 a
    bes1.^"A" a4 g a1 d1. c4 bes a g g fis g1
    r4 bes bes bes es4. d8 c2 f4. es8 d2 es4. es8 d4 d c bes c2 d4 f f4. es8 d4 d c4. bes8 a2 a bes4 a g2 fis^"B" d' c4 bes a g8 f e2 fis4 d' c bes a g2 fis8 e fis2 g bes a1 g4 a bes c d2 d c d4 bes2 c4 a2 g
    r4 f' es d c bes a2 a4 bes a g fis g a1 g2 g d'2. d4 d2 d d,4 e f g a2 bes4 g2 a4 fis2 g\breve
  \endbar
}}

tenorwords = \lyricmode {
  Weep, O mine eyes,
  Weep, O mine eyes and cease not,
  Your spring tides, out a -- las! out a -- las,
  out a -- las, out a-- las, me -- thinks in -- crease _ not,
  Your spring tides, out a -- las, me -- thinks, me -- thinks in -- crease not.
  Weep O mine eyes, 
  Weep O mine eyes, and cease _ not,
  Your spring tides, out  a -- las, out a -- las, out a -- las, me -- thinks in -- crease not,
  Your spring tides, out a -- las, me -- thinks, me -- thinks in -- crease not,
  O when, O when be -- _ gin you, O when, O when be -- _ _ gin you,
  be -- gin you,
  to swell so high, 
  that I may drown me in you? O when, O when be -- gin you, O when, O when be -- gin you
  To swell so high,
  to swell so high, that I may drown me in you?
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c'' {
%    \clef "G_8"
    g1 d1. d2 bes g d'\breve g,2. g'4 g g es4. d8 c2 f4. es8 d2 g4. f8 es4 c d4. e8 f1 bes,2 f bes4 bes c c d2. d4 g f es2 d1 g1^"A" d1. d2 bes g d'\breve g,2. g'4 g g es4. d8 c2 f4. es8 d2 g4. f8 es4 c d4. es8 f1 bes,2 f bes4 bes c c d2. d4 g f es2 d2.^"B" d4 a bes f g a2 d,4 bes' f g d es d1 g2 g4 g'2 fis8 e fis2 g2 g, bes4 c d e f2 d4 es2 c4 d2 g,2. d4 a' bes f g a2 d,4 bes' f g d es d1 g2 g4 g'2 fis8 e fis2 g g, bes4 c d e f2 d4 es2 c4 d2 g,\breve

  \endbar
}
}
bassuswords = \lyricmode {
  Weep, O mine eyes, and cease not, 
  Your spring tides, out a -- las! out a -- las, out a -- las, me -- thinks in -- crease not,
  Your spring tides, out a -- las, me -- thinks in -- crease not,
  Weep O mine eyes, and cease not,
  Your spring tides, out a -- las, out a -- las, out a -- las, me --  thinks in -- crease not,
  Your spring tides, out a -- las, me -- thinks in -- crease not.
  O when, O when be -- gin you, 
  O when, O when be -- gin you
  To swell so _ _ high, to swell so high,
  that I may drown me in you?
  O when, O when be -- gin you,
  O when,  O when be -- gin you to swell so _  _ high, to swell so high,
  that I may drown me in you?

}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \minor \time 4/4
  

}
% Local Variables:
% coding: utf-8
% End:

\score {
  \transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords}
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\clef "G_8"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

